/* "Global" Settings */
/* this is play time. classes aren't organized or smartly laid out */

BODY {
        background: #686868;
}
     .BODY2 { background: #ffffcc}
     .BODY3 { background: #000000} 
     .BODY4 { background: #cccccc}
     .BODY5 { background: #fffffc}
     .BODY6 { background: #ffffff}
     .BODY7 { background: #ff9999}
A:link {
       /* color: #ffffff;*/
          color: #ff66ff
}

  
     

A:active {
        color: #ffff00;
}

A:visited {
        color: #ff0000;
}
         



 P {font-family: Helvetica, Geneva, Arial;  
  font-size: 10pt;
   color: #ccccc0;     
/*   background-color: #cccccc;  */
    } 
     .H6 {font-family: Helvetica; font-size: x-large; color: #ffff00}
     .H7 {font-family: serif; font-size: large; color: blue}
     .H8  { background-repeat: no-repeat; background-image:
                                   url(music.jpg);}
     .H9 {float: left}
     .H10 {background-image: url(mstat.jpg)}
     .H11 {font-family: Helvetica, font-weight: bold, color: #cccccc}
     .H12 {color: #00ff00; font-size: x-large; font-weight: bold}
     .H13 { background-color: #686868; color: #00ff00; font-size: large;}
     .H14 {background-color: #000000; color: #ff66ff; font-size: 12pt; font-weight: bold}
     .P1 {font-family: Courier; color: #00ff00; font-size: x-large}
     .P3  {font-family: Courier; color: #c0c0c0; font-size: x-large}
     .P2 {font-family: Courier; color: #00ff00; background: #000000; font-size: large}
     .P4 {font-family: Helvetica, Geneva, Arial;  font-size: 12pt; color: #000000;  margin-left: 30px; margin-right: 55px }
     .P5 {font-family: Courier; color: #ff66ff; font-size: x-large}
     .P6 {font-family: Helvetica, Geneva, Arial;  font-size: 10pt; color: #ffff00 }
     .P7 {font-family: Helvetica, Geneva, Arial;  font-size: 12pt; color: #ff66ff }
      .P8  {font-family: Helvetica, Geneva, Arial;  font-size: 10pt; color: #00ff00;  background-repeat: no-repeat; background-image: url(mus-td.jpg)}
      .P9  {font-family: Courier;  font-size: large; color: #00ff00; background-repeat: no-repeat; background-image: url(silky_bg.jpg);}
      .P10 {font-family: Helvetica, Geneva, Arial;  font-size: 10pt; color: #ffff00;}
      .P11 { background-color: #ffffff; color: #000000; font-size: large;}
      .P12 { color: #ffffff; font-size: 12pt ;}
      .P14  {font-family: Courier;  font-size: x-large; color: #ff66ff; background-repeat: no-repeat; font-weight: bold; background-image: url(silky_bg.jpg);}

H4 { margin-top: 20px; margin-bottom: 5px; margin-left: 20px;
                                   margin-right: 55px } 
/*P { margin-top: 20px; margin-bottom: 5px; margin-left: 30px; */
/*                                   margin-right: 55px } */
H5 { float: left } 

/* B { font-size: 12pt; line-height: 2} */ 
                                    

H2 { position: relative; left: 10px; top: 0px; z-index: 10}
H1 { position: relative; left: 33px; top: -45px; z-index: 1; color: #c0c0c0; background-color: #000000} 

/* P2  { background-repeat: no-repeat; background-image:
                                   url(mstat.jpg) } */